
COMMENT ON FUNCTION postgis_sfcgal_version() IS '실행중인 SFCGAL의 버전을 반환합니다.';
			
COMMENT ON FUNCTION ST_Extrude(geometry, float, float, float) IS 'args: geom, x, y, z - 표면을 관련 입체로 돌출시킵니다.';
			
COMMENT ON FUNCTION ST_StraightSkeleton(geometry) IS 'args: geom - 도형으로부터 직선 골격(straight skeleton)을 계산합니다.';
			
COMMENT ON FUNCTION ST_ApproximateMedialAxis(geometry) IS 'args: geom - 면 도형의 근사 중심축을 계산합니다.';
			
COMMENT ON FUNCTION ST_IsPlanar(geometry) IS 'args: geom - 표면이 평면인지 아닌지 확인합니다.';
			
COMMENT ON FUNCTION ST_Orientation(geometry) IS 'args: geom - 표면의 방향(orientation)을 결정합니다.';
			
COMMENT ON FUNCTION ST_ForceLHR(geometry) IS 'args: geom - LHR(Left Hand Reverse; 시계 방향) 방향을 강제합니다.';
			
COMMENT ON FUNCTION ST_MinkowskiSum(geometry, geometry) IS 'args: geom1, geom2 - 민코프스키 합계를 수행합니다.';
			
COMMENT ON FUNCTION ST_3DIntersection(geometry, geometry) IS 'args: geom1, geom2 - 3차원 교차를 수행합니다.';
			
COMMENT ON FUNCTION ST_3DDifference(geometry, geometry) IS 'args: geom1, geom2 - 3차원 차이를 수행합니다.';
			
COMMENT ON FUNCTION ST_3DUnion(geometry, geometry) IS 'args: geom1, geom2 - 3차원 통합을 수행합니다.';
			
COMMENT ON FUNCTION ST_3DArea(geometry) IS 'args: geom1 - 3차원 표면 도형의 면적을 계산합니다. 입체일 경우 0을 반환할 것입니다.';
			
COMMENT ON FUNCTION ST_Tesselate(geometry) IS 'args: geom - 폴리곤 또는 다면체 표면의 표면 다듬기(tesselation) 작업을 수행한 다음 TIN 또는 TIN 집합으로 반환합니다.';
			
COMMENT ON FUNCTION ST_Volume(geometry) IS 'args: geom1 - 3차원 입체의 부피를 계산합니다. 표면 도형을 입력하면 (닫힌 도형일지라도) 0을 반환할 것입니다.';
			
COMMENT ON FUNCTION ST_MakeSolid(geometry) IS 'args: geom1 - 도형을 입체로 지정합니다. 어떤 확인 작업도 수행하지 않습니다. 유효한 입체를 얻으려면, 입력 도형이 닫힌 다면체 표면 또는 닫힌 TIN이어야만 합니다.';
			
COMMENT ON FUNCTION ST_IsSolid(geometry) IS 'args: geom1 - 도형이 입체인지 테스트합니다. 어떤 유효성 검사도 수행하지 않습니다.';
			